{
  services.homepage-dashboard = {
    enable = true;
    settings = {
      title = "Honeycutt Homelab";
      background = "https://images.unsplash.com/photo-1502790671504-542ad42d5189?auto=format&fit=crop&w=2560&q=80";
      headerStyle = "boxed";
    };
    bookmarks = [{
      dev = [
        {
          github = [{
            abbr = "GH";
            href = "https://github.com/";
            icon = "github-light.png";
          }];
        }
        {
          "homepage docs" = [{
            abbr = "HD";
            href = "https://gethomepage.dev";
            icon = "homepage.png";
          }];
        }
      ];
    }];
    services = [
      {
        media = [
          {
            Jellyfin = {
              icon = "jellyfin.png";
              href = "http://100.94.173.5:8096";
              description = "media management";
            };
          }
          {
            Kavita = {
              icon = "kavita.png";
              href = "http://100.94.173.5:5000";
              description = "book management";
            };
          }
          {
            PhotoPrism = {
              icon = "photoprism.png";
              href = "http://100.94.173.5:2342";
              description = "photo management";
            };
          }
        ];
      }
      {
        infra = [
          {
            Hydra = {
              icon = "hydra.png";
              href = "http://100.94.173.5:3000";
              description = "the Nix-based continuous build system";
            };
          }
        ];
      }
      {
        games = [
          {
            Minecraft = {
              icon = "minecraft.png";
              href = "http://100.94.173.5:25565";
              description = "stack some blocks";
              widget = {
                type = "minecraft";
                url = "udp://100.94.173.5:25565";
              };
            };
          }
        ];
      }
    ];

  };
}